<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Bootstrap - Components</title>
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
	</head>
	<body class="bg-secondary">
		<div class="container-fluid ">
			<div class="row justify-content-center">
				<div class="col-12 col-md-8 col-xl-4">
					<h3 class="text-white text-center m-3">Contact Me</h3>
					<form class="bg-primary text-center p-3">

						<div class="form-group">
						    <label for="name" class="form-label text-white">Name</label>
						        <input type="name" class="form-control" id="name" aria-describedby="emailHelp" placeholder="Your Name" required>
						 </div>
						  <div class="form-group">
						    <label for="email" class="form-label text-white" >Email Address</label>
						        <input type="email" class="form-control" id="email" aria-describedby="emailHelp" placeholder="name@example.com">
						  </div>
						  <div class="form-group">
						    <label for="num" class="form-label text-white" >Contact Number</label>
						        <input type="number" class="form-control" id="num" aria-describedby="emailHelp" placeholder="+63 900 000 0000">
						  </div>
						  <div class="form-group">
						    <label for="concern" class="text-white">Concern</label>
						        <select class="form-select" id="concern">
						        	<option>Quotation</option>
						        </select>
						  </div>
						  <div class="form-group">
						    <label for="tarea" class="text-white ">Message</label>
						        <textarea class="form-control" id="tarea" rows="5"></textarea>
						  </div>
						  <div class="form-group mt-3">
						  	<button type="button" class="btn btn-dark" data-bs-toggle="modal" data-bs-target="#modal">Send Email</button>
						  </div>

						  <iframe class="mt-3 w-75" src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d7718.61947514144!2d121.03429200000001!3d14.695068000000001!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b0d7fa4c24eb%3A0x17303e5766459535!2sLeon%20Cleofas%20Street%2C%20Novaliches%2C%20Quezon%20City%2C%20Metro%20Manila!5e0!3m2!1sen!2sph!4v1650330301153!5m2!1sen!2sph" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>

						  <!-- Modal -->
						  <div class="modal fade" id="modal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
						    <div class="modal-dialog">
						      <div class="modal-content">
						        <div class="modal-header">
						          <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
						          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
						        </div>
						        <div class="modal-body">
						          Message Successfully Sent
						        </div>
						        <div class="modal-footer">
						          <button type="button" class="btn btn-secondary">Close</button>
						        </div>
						      </div>
						    </div>
						  </div>
					</form>
				</div>
			</div>
		</div>

		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
	</body>
</html>